.showbutton {
    display: inline-block;
}

.hidebutton {
    display: none;
    margin-bottom: -15px;
}

.greencolorContentElement {
    background-color: #008887 !important;
    color: #fff;
}

.yellowcolorContentElement {
    background-color: #ffe461 !important;
    color: #000 !important;
}

.yellowcolorButtonContentElement  {
    border-color: #000;
    border-top-color: rgb(0, 0, 0);
    border-right-color: rgb(0, 0, 0);
    border-bottom-color: rgb(0, 0, 0);
    border-left-color: rgb(0, 0, 0);
    color: #000;
}

.greencolorButtonContentElement {
    border-top-color: rgb(255, 255, 255);
    border-top-style: solid;
    border-top-width: 2px;
    border-right-color: rgb(255, 255, 255);
    border-right-style: solid;
    border-right-width: 2px;
    border-bottom-color: rgb(255, 255, 255);
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-left-color: rgb(255, 255, 255);
    border-left-style: solid;
    border-left-width: 2px;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    color: #ffe461;
}

.lightGreyBack {
    background-color: #f4f4f4;
}

.whiteBack {
    background-color: white;
}

@media (max-width: 768px) {
    .list-position {
        float: none !important;
        width: 100% !important;
        margin: 10px 0 0 0 !important;
    }
    .t-block .text-block .v2 {
        margin: 0;
    }
}

.call_to_action {
    max-width: 980px;
}

.our-goals p {
    margin: 0 0 1em;
}

.network-features p {
    margin: 0 0 1em;
}

.title-block {
    padding: 50px 15px 0 15px;
}

@media only screen and (min-width: 768px) {
    .text-block.v2 .container.t-block {
        padding-top: 70px;
        padding-bottom: 0px;
    }
    .search-bar {
        padding: 0;
    }
}

@media (max-width: 768px) {
    .t-block.text-block.v2 {
        margin: -30px 90px;
    }
}

.activities#two-columns .tags a.yellow:hover {
    background: url("/images/pathway/EQ_neg.png") center center no-repeat;
    background-color: #ffe360;
}

.activities#two-columns .tags a.blue:hover {
    background: url("/images/pathway/LE_neg.png") center center no-repeat;
    background-color: #ffe360;
}

.activities#two-columns .tags a.green:hover {
     background: url("/images/pathway/NB_neg.png") center center no-repeat;
    background-color: #ffe360;
}

.activities#two-columns .tags a.red:hover {
    background: url("/images/pathway/CI_neg.png") center center no-repeat;
    background-color: #ffe360;
}

.activities#two-columns .tags a.grey:hover {
    background: url("/images/pathway/RE_neg.png") center center no-repeat;
    background-color: #ffe360;
}

.activities#two-columns .tags a.circle {
    border: 0 solid white;
    background: white;
}

.social-area .soc-opener {
    display: block;
}

@media (min-width: 768px).search-bar {
    padding: 0;
}

.timeline-slider .text {
    overflow: initial;
}
.social-area .popup {
    /* display: none !important; */
}

.network-features.v2 p {
    margin: 0 0 1em;
}

li .social-list {
    margin: 0;
}

.activities#two-columns .tags.tags-popup .circle {
    width: 32px;
    height: 32px;
}

.openclose .js-tab-hidden {
    width: 100%
}

.timeline-slider.projects .slide {
     /* height: 423px; */
     top: 0;
}

@media (min-width: 768px)
    .timeline-slider .slide-holder {
        display: inline;
}

.position-active .position-popup {
    right: 0;
}

.openclose.active .opener {
    background: #ffe461 !important;
    color: #000 !important;
}

.carousel {
    min-width: 920px;
    background: #5f5f5f;
    float: left;
    max-width: 960px;
    padding: 70px 48px 185px;
    max-height: 473px;
}

.benefitsv1 {
    max-width: 960px;
    padding: 70px 48px 105px;
}

@media (max-width: 768px) {
    .text-strong {
        min-width: 500px;
    }
}

#block1 .btn-play.icon-play {
     margin: 350px -50%;
     background: white;
     width: 106px;
     height: 106px;
     position: sticky;
     border: solid 8px #ffe461;
     padding: 25px 40px;
     z-index: 6;
}

@media (max-width: 768px) {
    #block1 .btn-play.icon-play {
    margin: -30% 0 0 0;
    position: absolute;
    }
    img {
         width: 760px !important;
         height: auto !important;
         display: block !important;
    }
    a {
        display: auto;
    }
}

@media (max-width: 1051px) and (min-width: 768px) {
    #block1 .btn-play.icon-play {
        margin: 50% 0 0 0;
        position: absolute;
    }
}

@media (min-width: 1550px) {
    .features-area .text-holder {
        padding: 100px 94px 59px 144px;
        min-height: 600px;
        min-width: 1094px;
        max-height: 600px;
    }
}

@media (min-width: 768px){
    .results-post {
        min-height: 90px;
    }
   .lightbox {
        display: inherit;
    }
}

.lead-office {
     float: left;
     min-height: 700px;
     max-width: 300px;
     margin-right: 30px;
}

.measured-kpi {
    margin-left: 280px;
}

.measured-kpi-1 {
    padding-left: 50px;
    margin-left: 230px !important;
}

.search-bar.pathways {
    margin: -10px 10px 30px;
}
/* Declaration*/
#cookieConsent {
    background-color: #ffe461;
    min-height: 26px;
    font-size: 20px;
    color: #000;
    line-height: 24px;
    padding: 24px 0 24px 30px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
}

#cookieConsent a {
    text-decoration: none;
}

#closeCookieConsent {
    float: right;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: -15px 0 0 0;
    font-weight: bold;
}

#closeCookieConsent:hover {
    color: #FFF;
}

#cookieConsent a.cookieConsentOK {
    background-color: #none;
    text-decoration: none;
    color: #000;
    display: inline-block;
    border: solid 2px #000;
    border-radius: 2px;
    font-size: 18px;
    min-width: 175px;
    font-weight: 600;
    padding: 15px 22px;
    font-size: 16px;
    line-height: 20px;
    display: inline-block;

    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    float: right;
    margin: 0 60px 0 10px;
}

#cookieConsent a.cookieConsentOK:hover {
    background-color: #fff;
}
/*Cookie Consent End*/

.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 140px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -75px;
    opacity: 0;
    transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.activities#two-columns .tags {
    width: 100% !important;
}
.results-post .tags li a {
    background: white;
}

@media (max-width: 768px) {
    a .lightbox.fancybox-iframe {
        display: flex;
    }
}

@media (min-width: 1024px){
    .team .back {
        font-size: 13px;
    }
}

@media (max-width: 768px) {
    #block3.timeline-slider.projects.gallery-js-ready {
        min-height: 760px;
    }
}
@media (min-width:767px) and (max-width: 768px) {
    .mask.projects {
        height: 960px !important;
    }
}
@media (min-width:561px) and (max-width: 761px) {
    .mask.projects {
         height: 860px !important;
    }
}
@media (min-width:321px) and (max-width: 560px) {
    .mask.projects {
         height: 1060px !important;
    }
}
@media (min-width:319px) and (max-width: 320px) {
    .mask.projects {
        height: 1130px !important;
    }
}

.left_side {
    width: 50%;
    position: relative;
    top: 5px;
}

.right_side{
    position:relative;
    bottom: 42px;
    margin: 10px;
    width: 50%;
    float: right;
    /* padding: .4em 10.7em 0.7em 0.4em; */
}
.over {
    width: 100%;
    position:relative;
}

.row {
    position: relative;
    top: 20px;
}
.applicant_location {
    padding: 60px 0 0;
}
.start_date {
    position: relative;
    bottom: 100px;
}
.last_name {
    position: relative;
    bottom: 60px;
}
/*.text {*/
    /*padding: 0 10px;*/
    /*text-align:  justify;*/
/*}*/

@media(min-width: 1024px) {
    .testimonials-block .holder {
        max-width: inherit;
    }
}

@media(max-width: 1024px) {
    .lead-office {
        float: inherit;
        min-height: inherit;
        max-width: inherit;
        margin-right: inherit;
    }
    .measured-kpi-1 {
        margin-left: 0 !important;
    }
}

.empty-box {
    margin-left: 280px;
    margin-top: 55px;
    background-color: white;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
}
@media (max-width: 1024px) {
    .empty-box {
        margin: 10px 15px 0;
    }
}

@media(min-width: 1024px) {
    .slideout-description {
        padding: 35px 50px 17px 0;
    }
}

@media(max-width: 1024px) {
    .nav-btns .filter-btn {
        display: none;
    }
    .nav-btns .categories-btn {
        width: 100% !important;
    }
}

.timeline-slider.projects .twocols.slide {
    height: auto;
}

.image.slider-twocols {
    min-height: 110px;
}

@media(min-width: 1024px) {
    .testimonials-block .holder.second-block {
        max-width: inherit;
        float: inherit;
    }
}
@media(min-width: 1621px){
    .benefits-block .holder li {
        width: 100%;
        min-width: 630px;
    }
}

@media(min-width:1024px) {
    .subtitle1 {
        font-size: 30px;
        color: #000;
    }
}

@media(min-width: 1024px) {
    .li_class {
        min-width: 560px;
    }
}
@media (max-width: 1023px){
   .image.slider-twocols {
         min-height: inherit !important;
         width: 110px !important;
    }
}

/*.mask.projects{*/
    /*min-height: 640px !important;*/
/*}*/